RubyGems Navigation menu

retter 0.2.2

Flyweight diary workflow. ruby-1.9.2 or later is required.

Versions:

  1. 1.0.0.pre - February 21, 2014 (774 KB)
  2. 0.2.5 - September 27, 2012 (395 KB)
  3. 0.2.4 - September 25, 2012 (395 KB)
  4. 0.2.3 - July 18, 2012 (394 KB)
  5. 0.2.2 - March 25, 2012 (398 KB)
Show all versions (16 total)

Runtime Dependencies (15):

  • activesupport >= 3.1.0
  • builder >= 3.0.0
  • bundler >= 1.0
  • chronic >= 0.6.7
  • coderay >= 0.9.8
  • grit >= 2.4.1
  • haml >= 3.1.3
  • i18n >= 0.6.0
  • launchy >= 2.0.5
  • nokogiri >= 1.5.0
  • pygments.rb >= 0.2.7
  • rack >= 1.4.1
  • redcarpet >= 2.0.0b3
  • thor >= 0.14.6
  • tilt >= 1.1.3
  • Development Dependencies (6):

  • fuubar >= 0.0.6
  • ir_b >= 1.4.0
  • rake >= 0.9.2
  • rspec >= 2.6.0
  • simplecov >= 0.5.3
  • tapp >= 1.1.0
  • Owners:

    Authors:

    • hibariya, uzura29

    SHA 256 checksum:

    6844982fbcabc0a8da9c68bbd21fbb2141dd96e57daf227726c1cfa41b7fdd03

    Total downloads 35,852

    For this version 2,203

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: